import { LitElement } from 'lit';
export declare const ICON_ANGELLIST = "icon-angellist";
export declare class IconAngellistComponent extends LitElement {
    static readonly defaultTagName = "icon-angellist";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
